#main-image{
width:450px;
}
#utube{
width:160px;
}
//.img-responsive{
max-width:none;
}

.ribbon-wrapper-green {
  width: 100px;
  
}

.ribbon-green {
  
  top: 1px;
  left: -20px;
}
.ribbon-green:before, .ribbon-green:after {
 
  border-top:   0 solid #6e8900;
  border-left:  0 solid transparent;
  border-right: 0 solid transparent;
  position:absolute;
  bottom: -3px;
}

.ribbon-green:before {
 left: 0;
}
.ribbon-green:after {
  right: 0;
}